/* body,div,ul,ol,li,th,h1 { */
/* 	margin: 0; */
/* 	padding: 0; */
/* } */
#toolbar ol, #toolbar ul {
  list-style: none; }

#toolbar a {
  text-decoration: none;
  color: white; }

#toolbar a:visited, #toolbar a:link {
  color: white; }

#toolbar a:focus {
  outline: 0; }

/*-- Bottom Toolbar --*/
div#toolbar, div#toolbarbut {
  position: relative;
  /* set fixed position for the bar */
  bottom: 0px;
  right: 0px;
  /*   z-index: 9999; keep the bar on top  */
  height: 36px;
  background-color: #000;
  /* CSS3 */
  border-radius: 8px 8px 0px 0px;
  -moz-box-shadow: 0px 1px 10px #666, inset 1px 1px 0px #000;
  /* inset creates a inner-shadow */
  -khtml-box-shadow: 0px 1px 10px #666;
  -webkit-box-shadow: 0px 1px 10px #666;
  /* CSS3 end */
  border-top: 1px solid #000;
  border-left: 1px solid #000;
  border-right: 1px solid #000;
  left: -10px; }

div#toolbar {
  width: 930px;
  height: 85px;
  min-width: 700px;
  /* to limit the width when an excessive window resize */
  margin: 0px auto;
  /* centered toolbar */
  left: -10px;
  padding: 10px 15px; }

div#footer_menu02 {
  display: block;
  float: left;
  text-align: left;
  font-size: 11px;
  font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
  color: #fff;
  padding-left: 10px; }

div#footer_menu02 a {
  color: #fff; }

div#footer_menu02 a:hover {
  color: #09C; }

div#footer_menu02 a:active {
  color: #09C; }

div#footer_copyright {
  display: block;
  /* 	position: relative; */
  height: 20px;
  float: left;
  font-size: 10px;
  font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
  font-weight: lighter;
  color: #999;
  padding-left: 10px;
  /* 	padding-top: 20px; */
  clear: left; }

div#footer_disc {
  display: block;
  position: relative;
  float: left;
  font-size: 10px;
  font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
  font-weight: lighter;
  color: #666;
  padding-left: 10px;
  margin-top: 5px; }

div#footer_powered {
  display: inline-block;
  position: absolute;
  float: right;
  font-size: 10px;
  font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
  font-weight: lighter;
  text-align: left;
  color: #999;
  padding-left: 10px;
  margin-top: 0px;
  background-image: url(../images/logo_footer.png);
  background-repeat: no-repeat;
  background-position: top center;
  height: 80px;
  right: 10px;
  top: 0px;
  width: 200px; }

div#footer_powered span {
  display: block;
  position: absolute;
  bottom: -10px; }

